/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: fr, French
 * Tagged: Localizable
 * Exported by: Alina
 * Exported at: Mon, 17 Dec 2018 14:57:44 +0200
 */

/* loco:5b23c94b7ec8ae22df0fde91 */
"button_ok" = "OK";

/* loco:5b23c94b7ec8ae22df0fde92 */
"button_cancel" = "Annuler";

/* loco:5b23c94b7ec8ae22df0fde93 */
"button_yes" = "Oui";

/* loco:5b23c94b7ec8ae22df0fde94 */
"button_no" = "Non";

/* loco:5b23c94b7ec8ae22df0fde95 */
"button_open" = "Ouvrir";

/* loco:5b23c94b7ec8ae22df0fde96 */
"button_dont_ask" = "Ne plus me demander";

/* loco:5b23c94b7ec8ae22df0fde97 */
"button_dont_show" = "Ne plus afficher";

/* loco:5b23c94b7ec8ae22df0fde98 */
"btnTitleClearAll" = "Tout effacer";

/* loco:5b23c94b7ec8ae22df0fde99 */
"btnTitleClearQueued" = "Effacer la file d'attente";

/* loco:5b23c94b7ec8ae22df0fde9a */
"btnTitleClearSaved" = "Effacer les fichiers terminés";

/* loco:5b23c94b7ec8ae22df0fde9b */
"licenseType" = "Type de licence :";

/* loco:5b23c94b7ec8ae22df0fde9c */
"registeredTo" = "Enregistré pour :";

/* loco:5b23c94b7ec8ae22df0fde9d */
"freeVersion" = "Version d'essai gratuite";

/* loco:5b23c94b7ec8ae22df0fde9e */
"txtWelcomeMainTitle" = "Bienvenue dans VideoDuke";

/* loco:5b23c94b7ec8ae22df0fde9f */
"txtWelcomeMainInfo" = "Vous pouvez déverrouiller toutes les fonctionnalités de l'application en achetant une licence ou en entrant votre code d'activation si vous avez déjà passé commande.";

/* loco:5b23c94b7ec8ae22df0fdea0 */
"txtFirstTitle" = "Expérience sur navigateur";

/* loco:5b23c94b7ec8ae22df0fdea1 */
"txtFirstInfo" = "Rechercher de nouvelles vidéos à télécharger directement depuis l'application.";

/* loco:5b23c94b7ec8ae22df0fdea2 */
"txtSecondTitle" = "Mode simple";

/* loco:5b23c94b7ec8ae22df0fdea3 */
"txtSecondInfo" = "Accédez rapidement à YouTube, Vimeo et Dailymotion depuis la fenêtre principale de l'application.";

/* loco:5b23c94b7ec8ae22df0fdea4 */
"txtThirdTitle" = "Mode avancé";

/* loco:5b23c94b7ec8ae22df0fdea5 */
"txtThirdInfo" = "Accédez à des sites web complets hébergeant vos vidéos préférées pour les télécharger au format et dans la résolution de votre choix.";

/* loco:5b23c94b7ec8ae22df0fdea6 */
"reminderWindowTitle" = "Période d'essai VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdea7 */
"txtVideoDukeTrial" = "Merci d'essayer VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdea8 */
"txtVideoDukeTrialExpired" = "La période d'essai de VideoDuke a expiré";

/* loco:5b23c94b7ec8ae22df0fdea9 */
"txtDownloadsLeft" = "Téléchargements restants : %d";

/* loco:5b23c94b7ec8ae22df0fdeaa */
"txtReminderInformation" = "Votre copie de VideoDuke n'est pas encore activée. Vous pouvez déverrouiller toutes les fonctionnalités de l'application en achetant une licence ou en entrant votre code d'activation si vous avez déjà passé commande.";

/* loco:5b23c94b7ec8ae22df0fdeab */
"btnTitleEnterCode" = "Entrer le code d'activation...";

/* loco:5b23c94b7ec8ae22df0fdeac */
"btnTitleContinue" = "Continuer avec la version gratuite";

/* loco:5b23c94b7ec8ae22df0fdead */
"btnTitleBuyNow" = "Acheter";

/* loco:5b23c94b7ec8ae22df0fdeae */
"activationWindowTitle" = "VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdeaf */
"txtVideoDukeAcivation" = "Activation de VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdeb0 */
"txtEnterCode" = "Veuillez entrer votre code d'activation :";

/* loco:5b23c94b7ec8ae22df0fdeb1 */
"txtActivateInformation" = "Si vous avez acheté VideoDuke, le code d'activation vous a été envoyé par e-mail. Veuillez le coller ici.";

/* loco:5b23c94b7ec8ae22df0fdeb2 */
"btnTitleActivate" = "Activer";

/* loco:5b23c94b7ec8ae22df0fdeb3 */
"btnTitleLostCode" = "Code d'activation perdu ?";

/* loco:5b23c94b7ec8ae22df0fdeb4 */
"preferencesWindowTitle" = "%@ Préférences";

/* loco:5b23c94b7ec8ae22df0fdeb5 */
"lblChooseFolderText" = "Enregistrer les fichiers téléchargés sous";

/* loco:5b23c94b7ec8ae22df0fdeb6 */
"tooltipChooseFolder" = "Définir un autre dossier";

/* loco:5b23c94b7ec8ae22df0fdeb7 */
"checkboxAlwaysAskTitle" = "Toujours demander où enregistrer une vidéo (pour un seul fichier)";

/* loco:5b23c94b7ec8ae22df0fdeb8 */
"btnTitleResetWarnings" = "Réinitialiser les avertissements";

/* loco:5b23c94b7ec8ae22df0fdeb9 */
"checkboxTitleSendStatistics" = "Envoyer des statistiques d'utilisation anonymes à %@";

/* loco:5b23c94b7ec8ae22df0fdeba */
"urlPlaceholderText" = "Rechercher ou entrer une adresse web";

/* loco:5b23c94b7ec8ae22df0fdebb */
"txtBookmarks" = "Favoris";

/* loco:5b23c94b7ec8ae22df0fdebc */
"txtFileFound" = "Fichier vidéo trouvé";

/* loco:5b23c94b7ec8ae22df0fdebd */
"txtFileAsPartOfPlaylistBegin" = "Cette vidéo fait partie de";

/* loco:5b23c94b7ec8ae22df0fdebe */
"txtFileAsPartOfPlaylistEnd" = "liste de lecture";

/* loco:5b23c94b7ec8ae22df0fdebf */
"txtExploreAllFiles" = "Rechercher tous les fichiers dans";

/* loco:5b23c94b7ec8ae22df0fdec0 */
"btnTitleAdvancedMode" = "Mode avancé";

/* loco:5b23c94b7ec8ae22df0fdec1 */
"txtWebPage" = "page web";

/* loco:5b23c94b7ec8ae22df0fdec2 */
"parcingInProcess" = "Analyse en cours...";

/* loco:5b23c94b7ec8ae22df0fdec3 */
"parcingProcessedLinks" = "%d liens analysés sur %d";

/* loco:5b23c94b7ec8ae22df0fdec4 */
"btnTitleDownloadAll" = "Tout télécharger";

/* loco:5b23c94b7ec8ae22df0fdec5 */
"btnTitleCancelProcessing" = "Annuler la recherche";

/* loco:5b23c94b7ec8ae22df0fdec6 */
"btnTitleCanceling" = "Annulation...";

/* loco:5b23c94b7ec8ae22df0fdec7 */
"btnTitleDownload" = "Télécharger";

/* loco:5b23c94b7ec8ae22df0fdec8 */
"btnTitleDownloading" = "En cours de téléchargement";

/* loco:5b23c94b7ec8ae22df0fdec9 */
"btnTitleResume" = "Reprendre";

/* loco:5b23c94b7ec8ae22df0fdeca */
"btnTitleQueued" = "En file d'attente";

/* loco:5b23c94b7ec8ae22df0fdecb */
"btnTitleShowInFinder" = "Afficher dans Finder";

/* loco:5b23c94b7ec8ae22df0fdecc */
"btnTitleAll" = "Toutes les ressources";

/* loco:5b23c94b7ec8ae22df0fdecd */
"btnTitleVideo" = "Vidéo";

/* loco:5b23c94b7ec8ae22df0fdece */
"btnTitleAudio" = "Audio";

/* loco:5b23c94b7ec8ae22df0fdecf */
"btnTitleFlash" = "Flash";

/* loco:5b23c94b7ec8ae22df0fded1 */
"btnTitleClearList" = "Effacer";

/* loco:5b23c94b7ec8ae22df0fded2 */
"txtStateUpdateLinks" = "Mise à jour du lien de téléchargement...";

/* loco:5b23c94b7ec8ae22df0fded3 */
"txtStateSizeCalculation" = "Récupération de la taille de fichier...";

/* loco:5b23c94b7ec8ae22df0fded4 */
"txtStateQueued" = "En attente de téléchargement...";

/* loco:5b23c94b7ec8ae22df0fded5 */
"txtStateResumedAndQueued" = "Redémarré et mis en file d'attente";

/* loco:5b23c94b7ec8ae22df0fded6 */
"txtVideoConverted" = "Conversion de la vidéo (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded7 */
"txtAudioConverted" = "Conversion de l'audio (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded8 */
"txtAddingCover" = "Ajout de la couverture (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded9 */
"txtStateSuspended" = "Téléchargement interrompu";

/* loco:5b23c94b7ec8ae22df0fdeda */
"txtStateSuspendedConvert" = "Conversion interrompue";

/* loco:5b23c94b7ec8ae22df0fdedb */
"contextMenuOpenLink" = "Ouvrir dans le navigateur";

/* loco:5b23c94b7ec8ae22df0fdedc */
"contextMenuCopyLink" = "Copier l'adresse";

/* loco:5b23c94b7ec8ae22df0fdedd */
"contextMenuRemove" = "Supprimer de la liste";

/* loco:5b23c94b7ec8ae22df0fdede */
"contextMenuClear" = "Effacer tous les favoris";

/* loco:5b23c94b7ec8ae22df0fdedf */
"contextMenuCancel" = "Annuler";

/* loco:5b23c94b7ec8ae22df0fdee0 */
"contextMenuDownload" = "Télécharger";

/* loco:5b23c94b7ec8ae22df0fdee1 */
"contextMenuSuspend" = "Arrêter";

/* loco:5b23c94b7ec8ae22df0fdee2 */
"contextMenuResume" = "Reprendre";

/* loco:5b23c94b7ec8ae22df0fdee3 */
"contextMenuShowInFinder" = "Afficher dans Finder";

/* loco:5b23c94b7ec8ae22df0fdee4 */
"contextMenuOpenInBrowser" = "Ouvrir dans le navigateur";

/* loco:5b23c94b7ec8ae22df0fdee5 */
"buttonRememberChoice" = "Se souvenir de mon choix";

/* loco:5b23c94b7ec8ae22df0fdee6 */
"alertSuccessfulActivationMessage" = "Activation réussie";

/* loco:5b23c94b7ec8ae22df0fdee7 */
"alertSuccessfulActivationInfo" = "Merci d'avoir activé VideoDuke. Vous pouvez maintenant profiter pleinement de toutes ses fonctionnalités.";

/* loco:5b23c94b7ec8ae22df0fdee8 */
"alertWrongActivationMessage" = "Échec de l'activation";

/* loco:5b23c94b7ec8ae22df0fdee9 */
"alertWrongActivationInfo" = "Veuillez vous assurer d'avoir entré correctement le code d'activation. Il est recommandé de le copier/coller pour éviter toute faute de frappe.";

/* loco:5b23c94b7ec8ae22df0fdeea */
"alertPathNotExistsMessage" = "Impossible d'enregistrer à l'emplacement défini";

/* loco:5b23c94b7ec8ae22df0fdeeb */
"alertPathNotExistsInfo" = "Veuillez vous assurer que cet emplacement existe en vérifiant que le chemin vers le dossier est correctement indiqué dans les préférences de VideoDuke.";

/* loco:5b23c94b7ec8ae22df0fdeec */
"alertNotExistInFinderMessage" = "Fichier introuvable";

/* loco:5b23c94b7ec8ae22df0fdeed */
"alertNotExistInFinderInfo" = "Vous l'avez probablement supprimé de votre ordinateur ou déplacé vers un autre dossier. Souhaitez-vous le supprimer de la liste des téléchargements ?";

/* loco:5b23c94b7ec8ae22df0fdeee */
"alertNotFoundInFinderInfo" = "Le fichier a été déplacé ou supprimé. Souhaitez-vous le télécharger de nouveau ?";

/* loco:5b23c94b7ec8ae22df0fdeef */
"alertHaveActiveDownloadsMessage" = "Vous avez actuellement %ld téléchargements actifs.";

/* loco:5b23c94b7ec8ae22df0fdef0 */
"alertRestoreActiveDownloadsInfo" = "Reprendre tous les téléchargements actifs ?";

/* loco:5b23c94b7ec8ae22df0fdef1 */
"alertClearAllActiveDownloadsInfo" = "Annuler les téléchargements actifs et effacer la liste ?";

/* loco:5b23c94b7ec8ae22df0fdef2
 * ? */
"alertTerminateActiveDownloadsInfo" = "Êtes-vous sûr de vouloir quitter ?";

/* loco:5b23c94b7ec8ae22df0fdef3
 * ? */
"alertFileNotFoundMessage" = "Fichier introuvable";

/* loco:5b23c94b7ec8ae22df0fdef4 */
"alertFileNotFoundNeedReloadInfo" = "Vous l'avez probablement supprimé de votre ordinateur ou déplacé vers un autre dossier.\nSouhaitez-vous le télécharger de nouveau ?";

/* loco:5b23c94b7ec8ae22df0fdef5 */
"alertFileNotExistMessage" = "Fichier(s) introuvable(s)";

/* loco:5b23c94b7ec8ae22df0fdef6 */
"alertFileNotExistInfo" = "Vous l'avez probablement supprimé de votre ordinateur ou déplacé vers un autre dossier.";

/* loco:5b23c94b7ec8ae22df0fdef7 */
"alertDeviceNotFoundMessage" = "Périphérique introuvable";

/* loco:5b23c94b7ec8ae22df0fdef8 */
"alertDeviceNotFoundInfo" = "Veuillez vous assurer que le périphérique sur lequel vous souhaitez enregistrer des vidéos est correctement connecté à votre ordinateur, puis réessayez.";

/* loco:5b23c94b7ec8ae22df0fdef9 */
"alertNoFreeSpaceMessage" = "Espace disque insuffisant";

/* loco:5b23c94b7ec8ae22df0fdefa */
"alertNoFreeSpaceInfo" = "Vous ne disposez pas d'assez d'espace disque pour enregistrer de nouvelles vidéos. Veuillez libérer de l'espace et réessayer.";

/* loco:5b23c94b7ec8ae22df0fdefb */
"alertClearDownloadsMessage" = "Effacer la liste des téléchargements";

/* loco:5b23c94b7ec8ae22df0fdefc */
"alertClearDownloadsInfo" = "Êtes-vous sûr de vouloir supprimer les fichiers téléchargés de la liste ?";

/* loco:5b23c94b7ec8ae22df0fdefe */
"alertClearDownloadsFewActiveInfo" = "Vous avez %ld téléchargement(s) en cours. Si vous effacez la liste maintenant, vous n'aurez pas la possibilité de les redémarrer.";

/* loco:5b23c94b7ec8ae22df0fdeff */
"alertClearHistoryMessage" = "Êtes-vous sûr de vouloir effacer l'historique ?";

/* loco:5b23c94b7ec8ae22df0fdf00 */
"alertClearHistoryInfo" = "Êtes-vous sûr de vouloir effacer tout l'historique de navigation ?";

/* loco:5b29023472c2c908c56136f5 */
"checkboxTitleBlockPopupWindows" = "Bloquer les fenêtres intempestives";

/* loco:5b29029272c2c908ee10a803 */
"checkboxTitleDisablePlugIns" = "Désactiver les modules Internet";

/* loco:5b2902bd72c2c908f944111a */
"checkboxTitleDownloadSubtitles" = "Télécharger les sous-titres s'ils sont disponibles";

/* loco:5b55973872c2c95cf41d7262 */
"btnTitleDecline" = "Refuser";

/* loco:5b5597b872c2c95cb3456f83 */
"btnTitleAgree" = "Accepter";

/* loco:5b5597d772c2c95cb3456f85 */
"alertCopyrightComplianceMessage" = "Remarque importante";

/* loco:5b5597f372c2c95cf0050aa2 */
"alertCopyrightComplianceInfo" = "VideoDuke est l'application idéale pour sauvegarder votre contenu multimédia afin de pouvoir le consulter lorsque vous n'êtes pas connecté à Internet. Si vous prévoyez de sauvegarder du contenu ne vous appartenant pas, veuillez garder à l'esprit qu'en tant qu'utilisateur, vous êtes entièrement responsable des potentiels problèmes liés aux droits d'auteur.";

/* loco:5b55982f72c2c95cc1267584 */
"alertClearBookmarksListMessage" = "Effacer les favoris";

/* loco:5b55985372c2c95cf53c5003 */
"alertClearBookmarksListInfo" = "Tous les favoris seront supprimés. Voulez-vous continuer ?";

/* loco:5b55df2672c2c96a2a2e9a02 */
"alertNetworkAvailableMessage" = "Aucune connexion réseau";

/* loco:5b55df4572c2c969f41ffd53 */
"alertNetworkAvailableInfo" = "Vérifiez votre connexion réseau et réessayez.";

/* loco:5b5b202aa08ef138833b2533 */
"lblTextCannotFind" = "%@ est introuvable ?";

/* loco:5b5b20eea08ef1390078d172 */
"filterVideo" = "vidéo";

/* loco:5b5b210ba08ef138fe0df456 */
"filterAudio" = "audio";

/* loco:5b5b2121a08ef138fc007f23 */
"filterFlash" = "flash";

/* loco:5b5b213da08ef13923132db2 */
"btnTitleClickHere" = "Cliquez ici pour plus d'informations";

/* loco:5b5b2234a08ef139046fa694 */
"contextMenuDownloadAll" = "Tout télécharger";

/* loco:5b5b2996a08ef13a2526b6c2 */
"contextMenuCancelProcessing" = "Annuler la recherche";

/* loco:5b5f080c7ec8ae0d276bc5ba */
"alertConnectionDidFailMessage" = "Erreur réseau";

/* loco:5b5f082e7ec8ae0e2d4c1002 */
"alertConnectionDidFailInfo" = "Impossible de télécharger \"%@\" en raison d'une erreur.\n(%@)";

/* loco:5b5f11d1a08ef1534b422af2 */
"btnTitleWelcomeContinue" = "Continuer";

/* loco:5b5f11f4a08ef152dc62cf54 */
"btnTitleContinueFree" = "Continuer avec la version gratuite";

/* loco:5b6016757ec8ae386a599f32 */
"lblResetWarningsText" = "Réinitialiser tous les messages d'avertissement :";

/* loco:5bd0246672c2c910e66c8e12 */
"lblTextNoResults" = "Aucun résultat ne correspond à votre recherche";

/* loco:5bd024bb72c2c9111675ce72 */
"alertLinksNotAvailableMessage" = "Certains liens ne sont pas disponibles";

/* loco:5bd024d972c2c9110127a7b2 */
"alertLinksNotAvailableInfo" = "Nous avons analysé vos liens, mais certaines vidéos ne peuvent être téléchargées pour diverses raisons. Les liens concernés ont été ignorés. %d liens sur %d ont été ignorés.";

/* loco:5bd0250272c2c91117322c76 */
"btnTitlePreviewSwf" = "aperçu";

/* loco:5bd0252472c2c910f3244613 */
"downloadCompleteText" = "Téléchargement terminé pour\n\"%@\"";

/* loco:5be9606272c2c97edd116cd6 */
"lblTextDownloads" = "Téléchargements";

/* loco:5be96ac072c2c902a510fb93 */
"headerColumnTitle" = "Nom de la ressource";

/* loco:5be96ad972c2c902a26453b4 */
"headerColumnType" = "Type";

/* loco:5be96af072c2c902aa72f942 */
"headerColumnAction" = "Action";

/* loco:5be96b0472c2c902a47677c2 */
"headerColumnSize" = "Taille estimée";

/* loco:5beee06972c2c96ef61a7b43 */
"resolutionHD" = "HD";

/* loco:5beee09772c2c96f000641c2 */
"resolutionFullHD" = "Full HD";

/* loco:5beee0b572c2c96ef335beb4 */
"resolution2K" = "2K";

/* loco:5beee0e772c2c96ef70782f2 */
"resolution4K" = "4K";

/* loco:5beee10072c2c96ef335beb5 */
"resolution5K" = "5K";

/* loco:5beee11272c2c96ef525c0e2 */
"resolution8K" = "8K";

/* loco:5beee12772c2c96ef91da013 */
"menuItemVideo" = "Vidéo";

/* loco:5beee13e72c2c96efe3b4f64 */
"menuItemAudio" = "Audio";

/* loco:5bfbaa817ec8ae1d1f3cc352 */
"txtSearchInDownloads" = "Rechercher dans la liste des téléchargements";

/* loco:5bfbab1c7ec8ae1d6a012943 */
"remainedDownloads" = "Téléchargements gratuits restants : %d";

/* loco:5bfbab517ec8ae1d6f268e26 */
"hourRemaining" = "%ld heure(s) restante(s)";

/* loco:5bfbab697ec8ae1d6c229b75 */
"minRemaining" = "%ld min restantes";

/* loco:5bfbab817ec8ae1d6e71eb15 */
"secRemaining" = "%ld sec restantes";

/* loco:5bfbab9a7ec8ae1d692c1fb2 */
"notAvailable" = "Non applicable";

/* loco:5bfbac0f7ec8ae1d9672f8b3 */
"alertReactivateMessage" = "Échec de l'activation";

/* loco:5bfbac367ec8ae1d9e3f0006 */
"alertReactivateInfo" = "Il est temps de réactiver votre licence VideoDuke. Malheureusement, la réactivation automatique a échoué et le logiciel fonctionnera uniquement en version gratuite jusqu'à ce qu'elle n'aie réussi. Veuillez vérifier que votre connexion Internet fonctionne, que la date et l'heure sont correctement définies sur votre Mac et qu'aucun pare-feu n'empêche VideoDuke de se connecter au serveur d'activation.";

/* loco:5c0f79e0a08ef150062ee8f3 */
"alertChooseDownloadFormatMessage" = "Convertir vidéo(s) en MP4 ?";

/* loco:5c0f79fea08ef150074c6774 */
"alertChooseDownloadFormatInfo" = "La conversion de vidéos en MP4 peut prendre du temps. Souhaitez-vous continuer avec cette sélection ou choisir un format et une résolution différents ?";

/* loco:5c0f7a17a08ef150080da7a2 */
"btnTitleContinueWithConvert" = "Démarrer la conversion";

/* loco:5c0f7a33a08ef150886967f2 */
"btnTitleChooseDownloadFormat" = "Effectuer une autre sélection";
